.comn-title-div h2 {
    font-weight: 700;
    font-size: 30px;
}
.feature-content-sec h2 {
    font-weight: 600;
    font-size: 26px;
    color: #212529;
    text-transform: capitalize;
}
.feature-content-sec p {
    font-weight: 400;
    font-size: 18px;
    color: #212529;
    margin-bottom: 0;
}
.dropdown-list:nth-child(1):after {
    width: 0;
}
.dropdown-list:nth-child(2):after {
    width: 67%;
}
@media (max-width:991px) {
    .feature-content-sec h2 {
        font-size: 22px;
    }
    .feature-content-sec p {
        font-size: 16px;
    }
    .comn-title-div h2 {
        font-size: 26px;
    }
}
@media (max-width:575px) {
    .feature-content-sec h2 {
        font-size: 20px;
    }
    .feature-content-sec p {
        font-size: 15px;
    }
    .comn-title-div h2 {
        font-size: 22px !important;
    }
    .py-90 {
        padding-top: 50px;
        padding-bottom: 50px;
    }
}